{
  "SmartCursorToggle": false,
  "MapEnabled": true,
  "InvasionBarMode": 2,
  "AutoSave": true,
  "AutoPause": false,
  "Language": "en-US",
  "PlacementPreview": true,
  "GoreVisualsAllowed": true,
  "VolumeSound": 1.0,
  "VolumeAmbient": 0.75,
  "VolumeMusic": 0.75,
  "UseExperimentalFeatures": false,
  "Fullscreen": false,
  "WindowMaximized": true,
  "WindowBorderless": false,
  "DisplayWidth": 1920,
  "DisplayHeight": 1018,
  "GraphicsQuality": 0,
  "BackgroundEnabled": true,
  "FrameSkipMode": 2,
  "LightingMode": 0,
  "LightingThreads": 0,
  "Parallax": 0.88,
  "ShowItemText": true,
  "LastLaunchedVersion": 194,
  "ClientUUID": "478f43be-ce3e-4db7-8770-82b2b5ac6052",
  "UseSmartCursorForCommonBlocks": true,
  "UseSmartAxeAfterSmartPickaxe": false,
  "UseSmartWallReplacement": true,
  "DisableLeftShiftTrashCan": false,
  "HighlightNewItems": true,
  "HidePasswords": false,
  "ReverseUpDownForArmorSetBonuses": false,
  "MouseShowBuildingGrid": false,
  "AllowUnfocusedInputOnGamepad": false,
  "LockOnPriority": 1,
  "InvisibleCursorForGamepad": true,
  "GamepadDisableInstructionsDisplay": false,
  "SettingsUnlock_WorldEvil": true,
  "SettingsEnabled_MinersWobble": true,
  "UseStormEffect": true,
  "UseHeatDistortion": true,
  "WaveQuality": 3,
  "Support4K": true,
  "MouseColor": {
    "R": 255,
    "G": 50,
    "B": 95
  },
  "MouseBorderColor": {
    "R": 0,
    "G": 0,
    "B": 0,
    "A": 0
  },
  "QuickLaunch": false,
  "Zoom": 1.0,
  "UIScale": 1.0,
  "ModBrowserPassphrase": "",
  "SteamID64": "",
  "DownloadModsFromServers": true,
  "OnlyDownloadSignedModsFromServers": false,
  "DontRemindModBrowserUpdateReload": false,
  "DontRemindModBrowserDownloadEnable": false,
  "MusicStreamMode": 0,
  "AlwaysLogExceptions": false,
  "RemoveForcedMinimumZoom": false,
  "AllowGreaterResolutions": false,
  "CloudSavingDefault": false,
  "FilterLimit": 16,
  "FilterPriorityThreshold": "VeryLow"
}